4.3
CVSSv2

CVE-2012-5169

Published: 22/10/2012 Updated: 29/08/2017
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

Multiple cross-site scripting (XSS) vulnerabilities in file_manager/preview_top.php in ATutor AContent prior to 1.2-2 allow remote malicious users to inject arbitrary web script or HTML via the (1) pathext, (2) popup, (3) framed, or (4) file parameter.

Affected Products

Vendor Product Versions
AtutorAcontent1.2

Mailing Lists

ATutor AContent versions 12 and below suffer from improper authentication, cross site scripting, and remote SQL injection vulnerabilities ...